bouncesaying(1)

NAME
bouncesaying - perhaps bounce each incoming message

SYNOPSIS
in .qmail: |bouncesaying error [ program [ arg ... ] ]

DESCRIPTION
bouncesaying feeds each new mail message to program with the given arguments. If program exits 0, bouncesaying prints error and bounces the message.

If program exits 111, bouncesaying exits 111, so delivery will be retried later.

If program exits anything else (or does not exist), bouncesaying exits 0, so the rest of .qmail will be processed as usual.

Note that it is not safe for program to fork a child that reads the message in the background.

If program is not supplied, bouncesaying always bounces the message:

       |bouncesaying 'This address no longer accepts mail.'

WARNING: If you create a .qmail file to enable bouncesaying, make sure to also add a line specifying delivery to your normal mailbox.

SEE ALSO
condredirect(1), except(1), dot-qmail(5), qmail-command(8)